Bug 1121055 - [RFE] Red Hat Storage Console should support profiling on gluster volumes
Summary: [RFE] Red Hat Storage Console should support profiling on gluster volumes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHGS 3.1.0
Assignee: anmol babu
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks: 1202842
TreeView+ depends on / blocked
 
Reported: 2014-07-18 09:34 UTC by anmol babu
Modified: 2015-07-29 05:26 UTC (History)
10 users (show)

Fixed In Version: rhsc-3.1.0-57
Doc Type: Enhancement
Doc Text:
Red Hat Gluster Storage Console now supports monitoring and measuring the performance of Gluster volumes and bricks from the Console.
Clone Of:
Environment:
Last Closed: 2015-07-29 05:26:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1494 normal SHIPPED_LIVE Red Hat Gluster Storage Console 3.1 Enhancement and bug fixes 2015-07-29 09:24:02 UTC
oVirt gerrit 30264 ovirt-engine-3.5 MERGED restapi : Facilitate accept-type specification as query param Never
oVirt gerrit 30265 ovirt-engine-3.5 MERGED webadmin : Introduce volume profile pdf Export option Never
Red Hat Bugzilla 850456 None None None Never

Internal Links: 850456

Description anmol babu 2014-07-18 09:34:15 UTC
Description of problem:
Red Hat Storage Console should support profiling on gluster volumes.It should allow the admin to perform following operations on a gluster volume
1. start profiling
2. view profile stats
3. export the profile stats to pdf
4. Stop profiling

Comment 3 RamaKasturi 2015-06-30 07:32:36 UTC
Verified and works fine with build 3.1.0-0.62.el6

Now profiling can be done through console. There is an option in the main tab called 'Profiling'. user can start,stop and view the details of profiling.

Comment 4 Divya 2015-07-26 11:25:02 UTC
Anmol,

Could you review and sign-off the edited doc text.

Comment 5 anmol babu 2015-07-27 06:10:23 UTC
looks good :)

Comment 7 errata-xmlrpc 2015-07-29 05:26:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-1494.html


Note You need to log in before you can comment on or make changes to this bug.